From: [email-masked]
To: [email-masked]
Date: Sun, 26 Oct 2003 11:44:25 -0500

You are receiving this email from
"Potent Products 4 Men" Newsletter. If you are listed in our database, you will
receive
occasional announcements on various male-related products. If you are receiving
this email unsolicited, we wish to have you  r e m o v e d  from our database
immediately.
Please see below for  r e m o v a l  instructions.

New
Medical Formula will Expand your Manhood and Elevate your Libido!

"Your Power
Enlarge Patch is, by far, the most
powerful and fast-acting  p e n i s  e n l a r g e m e n t  product I have
ever usedÅand I've
used them all! Kudos to your company, this is sure to be the next big
thing in male enhancement products!" Robbie M. Sacramento CA.

F R E E
Shipping Worldwide!

I love how fast your product worked on my boyfriend, he
can't stop talking about how excited he is with his new girth, length, and
libido! Sandy -Seattle

Click
HERE for  F R E E   I N F O!

Our affiliates are
often provided opt-in lists that contain some addresses that are in fact not
valid. If you are one of these persons, we apologize profusely, and can assure
you that we will take immediate action towards  r e m o v i n g
your email
address from any database at
once. Below is a 100 percent legitimate removal link- click it
and provide your email and you will never again receive any email
announcements from any of our affiliates.

To  u n s u b s c r i b
e  from this mailing list: c l i c k
h e r e